# Generated by Django 2.2.4 on 2019-09-08 14:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('notifs', '0002_notifconfig_description'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='notifconfig',
            name='body',
        ),
        migrations.RemoveField(
            model_name='notifconfig',
            name='title',
        ),
        migrations.AddField(
            model_name='notifconfig',
            name='custom_body',
            field=models.TextField(blank=True, default='', max_length=255, verbose_name='Custom body'),
        ),
        migrations.AddField(
            model_name='notifconfig',
            name='custom_title',
            field=models.CharField(blank=True, default='', max_length=255, verbose_name='Custom title'),
        ),
    ]
